package setup

type TestSmsAdapter struct {
	Inbox string
}

func NewTestSmsAdapter() *TestSmsAdapter {
	return &TestSmsAdapter{}
}

func (s *TestSmsAdapter) Send(_, message string) {
	s.Inbox = message
}
